button{
    margin: 2px;
    font-size: xx-small;
    padding: 1px;
    padding-right: 2px;
    padding-left: 2px;
    background-color: #f9f3eb;
}

.randkaartje{
    float: left;
    border: 3px solid;
    width: 174px;
    height: 255px;
    margin-right: 5px;
    background-color: #f9f3eb;
    margin-bottom: 5px;
}

.binnenrandkaartje{
    border: 3px dotted;
    width: 168px;
    height: 249px;
}

h1{
    font-size: large;
}

h2{
    margin-top: 10px;
    margin-bottom: 2px;
    font-size: medium;
}

p{
    font-size: x-small;
    margin: 3px;
}